#!/bin/sh
echo 'name: citeproc-hs
version: 0.3.8
id: citeproc-hs-0.3.8-f482d244254932b30abcdc62e2e03f6f

license: BSD3
copyright:
maintainer: andrea.rossato@unitn.it
stability:
homepage: http://gorgias.mine.nu/repos/citeproc-hs/
package-url:
synopsis: A Citation Style Language implementation in Haskell
description: citeproc-hs is a library for rendering
             bibliographic reference citations into a variety
             of styles using a macro language called Citation
             Style Language (CSL). More details on CSL can be
             found here:
             <http://citationstyles.org/>.
             .
             For the API documentation please see "Text.CSL".
category: Text
author: Andrea Rossato
exposed: True
exposed-modules: Text.CSL.Pickle.Hexpat Text.CSL Text.CSL.Eval
                 Text.CSL.Eval.Common Text.CSL.Eval.Date Text.CSL.Eval.Names
                 Text.CSL.Eval.Output Text.CSL.Pickle Text.CSL.Parser Text.CSL.Proc
                 Text.CSL.Proc.Collapse Text.CSL.Proc.Disamb Text.CSL.Reference
                 Text.CSL.Style Text.CSL.Input.MODS Text.CSL.Input.Bibutils
                 Text.CSL.Input.Json Text.CSL.Output.Pandoc Text.CSL.Output.Plain
                 Text.CSL.Test
hidden-modules: Paths_citeproc_hs
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/citeproc-hs-0.3.8
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/citeproc-hs-0.3.8
              /usr/local/lib
hs-libraries: HSciteproc-hs-0.3.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HTTP-4000.2.5-c96b8901accf3de70c8991d0dbd5797d
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         directory-1.1.0.2-9e375ee7bfb1a0ae28bfd926af73e15a
         filepath-1.3.0.0-f998e5510c76a98913f57b14b4f16c57
         hexpat-0.20.3-b09b63b07e187793a1bee6d7e3fca101
         hs-bibutils-4.17-e5193298100064e673eaaf812ee28365
         json-0.7-447a176577d3bf6d015ca51d09ae89d7
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         network-2.3.1.0-6b6d66ee2df4c4f37033da9ed9847211
         old-locale-1.0.0.4-5e45cabd3b4fdcad9e353ea3845f5ef7
         pandoc-types-1.10-2316bb5a55c0594dad4a7d7390e05fbf
         parsec-3.1.3-5f7c2da354dce0be86cf682bae60efdd
         syb-0.3.7-60af41a2377e93620710d393692aff24
         time-1.4-d61e2caaa0486655b4e141dc277ed49f
         utf8-string-0.3.7-04a3142a70bb175cd8cce44559228e78
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/citeproc-hs-0.3.8/html/citeproc-hs.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/citeproc-hs-0.3.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
